@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  /* IE10+ specific styles go here */
}

.body_loading {
  position: relative;
  &::after {
    content: '';
    top: 0;
    left: 0;
    position: fixed;
    width: 100%;
    height: 100%;
    z-index: 5000;
    background-color: rgba(255,255,255,0.9);
  }
}

.body_loading .dot-elastic {
  z-index: 10000;
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(50%, 50%);
}
